input {
	file {
        path => "/var/log/**/*.log"
    }
}

## Add your filters / logstash plugins configuration here
filter {
  json {
    source => "message"
  }
}

output {
	elasticsearch {
		hosts => "elasticsearch:9200"
		user => "elastic"
		password => "changeme"
	}
}